services:
  uptime-kuma:
    image: louislam/uptime-kuma:latest
    container_name: uptime-kuma
    volumes:
      - uptime-kuma:/app/data
    ports:
      - 6001:3001
    restart: unless-stopped
    labels:
      - diun.enable=true
volumes:
  uptime-kuma:
    name: uptime-kuma
    external: true
